### Method

# Cogl Pipeline set_layer_wrap_mode_s

#### Declaration [src]

    void
    cogl_pipeline_set_layer_wrap_mode_s (
      CoglPipeline* pipeline,
      int layer_index,
      CoglPipelineWrapMode mode
    )

#### Description [src]

Sets the wrap mode for the ‘s’ coordinate of texture lookups on this layer.

#### Parameters

`layer_index`

  Type: `int`

  The layer number to change.

`mode`

  Type: `CoglPipelineWrapMode`

  The new wrap mode.